<?php
/**
 * @package WordPress
 * @subpackage Campoal
 */

global $post;
global $campoal_options;

$editor_style 	    = isset($campoal_options['conikal_editor_style_field']) ? $campoal_options['conikal_editor_style_field'] : 'markdown';

$give_prefix 		= '_give_';

$form_id 			= $post->ID;
$content      		= get_post_meta($form_id, $give_prefix . 'form_content', true);

// Class used to render markdown content into HTML
$Parsedown = new Parsedown();
?>
<div class="ui basic vertical segment" id="story<?php echo esc_attr($form_id) ?>">
    <div class="entry-content">
        <?php if ($editor_style == 'markdown') {
            echo wp_kses_post($Parsedown->text($content));
        } else {
            echo wp_kses_post($content);
        } ?>
    </div>
</div>